Web

 

WordPress 2.2.1: Bitte updaten!

21.06.2007
Wer die aktuelle Version 2.2 der gegenwärtig populärsten Weblog-Software "WordPress" verwendet, der sollte möglichst rasch das neue Sicherheits-Update auf 2.2.1 einspielen.

Die Chefentwickler des quelloffenen Projekts haben die aktualisierte Version heute veröffentlicht. Sie beseitigt drei Schwachstellen im PHPMailer, in XML-RPC sowie im Standard-Theme. Daneben wurden allerlei nicht sicherheitsrelevante Fehlerchen aus der Version 2.2 behoben, die unter anderem die Validierung vom Atom-Feeds, XML-RPC und die neue Widget-Integration in den Kern von WordPress betreffen. WordPress hat übrigens den ersten Platz bei der Webware-100-Nutzerabstimmung in der Kategorie "Publishing" belegt. (tc)